/* BACKGROUND IMAGE FOR WHOLE WEBSITE */

body {
background: #ffffff;
font-family: 'Open Sans';
font-weight: normal;
line-height: 20px;
color: #444444;
background-image: -webkit-radial-gradient(100% 100%, center, #ffffff, #ffffff);
background-image: radial-gradient(100% 100% at center, #ffffff, #ffffff);
background: url('http://www.teamelectrical.com.au/wp-content/uploads/team_electrical/background2.jpg') no-repeat center 0px;
}

/* END BACKGROUND IMAGE FOR WHOLE WEBSITE */

@media (min-width: 1220px)
.tm-headerbar, .tm-navbar, .tm-footer {
margin-top: 0px;
margin-bottom: 35px;
}

.tm-toolbar, .tm-headerbar, .tm-navbar, .tm-footer {
margin-top: 10px;
margin-bottom: 25px;
}

.uk-container {
max-width: 960px;
padding: 0 35px;
}

media (min-width: 1220px)
.tm-headerbar, .tm-navbar {
margin-top: 0px;
}

.uk-clearfix:before, .uk-clearfix:after {
content: " ";
display: none;
}

.uk-navbar {
background: transparent;
color: #444444;
border: 1px solid #ffffff;
border-bottom-color: rgba(255, 255, 255, 0.3);
background-origin: border-box;
background-image: none;
background-image: none;
}

.uk-navbar-nav {
margin: 15px;
padding: 0;
list-style: none;
float: right;
border-top: 10px solid #bccb32;
}

.uk-navbar-nav > li.uk-active > a {
background-color: transparent;
color: #444444;
border-left-color: transparent;
border-right-color: transparent;
border-top-color: transparent;
box-shadow: inset 10px 0 0 0 rgba(255, 255, 255, 0.2);
}

.uk-navbar-nav > li:hover > a,
.uk-navbar-nav > li > a:focus,
.uk-navbar-nav > li.uk-open > a {
  background-color: transparent;
  color: #444444;
  outline: none;
  position: relative;
  z-index: 1;
  border-left-color: #ffffff;
  border-right-color: #ffffff;
  border-top-color: #ffffff;
  border-top: solid 5px #ffffff;
  box-shadow: inset 10px 0px 0px 0 rgba(255, 255, 255, 1);
}

.uk-navbar-nav > li > a {
display: block;
-moz-box-sizing: border-box;
box-sizing: border-box;
text-decoration: none;
height: 45px;
padding: 0 15px;
line-height: 45px;
color: #444444;
font-size: 14px;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
font-weight: normal;
margin-top: 0px;
margin-left: -1px;
height: 46px;
border: 1px solid transparent;
border-bottom-width: 0;
text-shadow: 0 1px 0 #ffffff;
}

@media (min-width: 1220px)
.uk-grid:not(.uk-grid-preserve) > [class*='uk-width-'] > .uk-panel + .uk-panel {
margin-top: 40px;
}

.wk-slideshow-list .nav {
position: absolute;
top: 1px;
bottom: 1px;
width: 100px;
border-top: 1px solid #fff;
border-right: 1px solid #ddd;
background: #F5F5F5;
background: -moz-linear-gradient(left, #FDFDFD 97%, #F0F0F0 100%);
background: -webkit-linear-gradient(left, #FDFDFD 97%, #F0F0F0 100%);
background: -o-linear-gradient(left, #FDFDFD 97%, #F0F0F0 100%);
background: linear-gradient(to right, #FDFDFD 97%, #F0F0F0 100%);
border-radius: 5px 0 0 5px;
color:#92b849;
}